@import url("/media/templates/site/cassiopeia_tuamv/bootstrap-icons/font/bootstrap-icons.css");

:root {
    --cassiopeia-color-primary: #ef8031;
    --cassiopeia-color-hover: #fbaa42;
    --cassiopeia-color-link: #ee762b;
    --body-bg: var(--gray-100);
    --primary-rgb: 255,255,255;
}

.jeventpage h1, .jeventpage h2 {display:none;}

.bg-primary {
    --bg-opacity: 1;
    background-color: rgba(var(--primary-rgb),var(--bg-opacity))!important;
}

.stop-smoth-scrool {
  --enable-smooth-scroll: false;
}

.offcanvas {
    background-color: var(--body-bg);
}

.breadcrumb,.card-header {
    background-color: var(--gray-400);
}

.com-content-categories__item {
    border-bottom: 1px solid var(--gray-500);
}

.btn-secondary {
    background-color: #ff7a15;
    border-color: #21252a;
    color: #fff;
}
.btn-secondary a {
    color: #fff;
}

.btn-secondary:focus,
.btn-secondary:hover {
    background-color: rgb(242 169 112);
}
.btn-secondary a:hover {
    color: #fff;
}

.btn-outline-primary:hover,
.btn-check:active+.btn-outline-primary,
.btn-check:checked+.btn-outline-primary,
.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active,
.btn-check:active+.btn-primary,
.btn-check:checked+.btn-primary,
.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle {
    background-color: var(--cassiopeia-color-hover);
    border-color: var(--cassiopeia-color-hover);
}

.btn-outline-primary {
    border-color: #ffae35;
    color: #010156;
}

.responsive-image {
     display: contents !important;
}

.vm-img-desc,
.article-info {
    font-size: .875rem;
}

.bottom-45 {
    margin-bottom: -45px;
}

.container-header .mod-menu {
    color: var(--gray-900);
}

.z-index-1 {
    z-index: 1;
}

.z-index-2 {
    z-index: 2;
}

.z-index-3 {
    z-index: 3;
}

.offcanvas .mod-articlescategory .active {
    background: grey;
    padding: 5px;
    display: block;
    border-radius: 5px;
    text-decoration: none;
}

.mod-articlescategory .active {
    text-decoration: underline;
}

.kunenadiscuss {
    display: grid;
    justify-items: center;
}

.bg-cyan {
    background-color: var(--cyan);
}

.container-header .metismenu>li.active>a:after,
.container-header .metismenu>li.active>button:before,
.container-header .metismenu>li>a:hover:after,
.container-header .metismenu>li>button:hover:before {
    opacity: 0.6;
}

.list-group-item-action {
    color: var(--cassiopeia-color-link);
}

.navbar-expand-lg .offcanvas {
    z-index: 2;
}

.mod-list li .current a {
    text-decoration: underline !important;
}

.flex-grid-blog .cat-children {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

.flex-grid-blog .item-title {
  display: none
}

.scrollspy-article {
    position: relative;
    height: 600px;
    overflow-y: scroll;
}
.back-img-turism {
    background-image: url(/images/backgrounds/taxi-tuamv.jpg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.back-img-turism {
    background-image: url(/images/headers/tourism.jpg);
}
#mod-custom188,#mod-custom189,#mod-custom190,#mod-custom200,#mod-custom201,#mod-custom202,#mod-custom203,#mod-custom204,#mod-custom205,#mod-custom206,#mod-custom207,#mod-custom208 {
    background-size: 100% 100%;
    height: 400px;
}

.banerponudba {
    background-image: url(/images/headers/vino-ponudba.jpeg);
    background-image: url(/images/headers/vino-ponudba.avif);
    background-repeat: no-repeat;
    height: 250px;
}

.odsev {
    -webkit-animation-name: odsev;
    -moz-animation-name: odsev;
    -ms-animation-name: odsev;
    -o-animation-name: odsev;
    animation-name: odsev;
    -o-animation-duration: 4.5s;
    -moz-animation-duration: 4.5s;
    -webkit-animation-duration: 4.5s;
    animation-duration: 4.5s;
    -o-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -o-animation-delay: 0;
    -moz-animation-delay: 0;
    -webkit-animation-delay: 0;
    animation-delay: 0;
    -o-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -o-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}
@keyframes odsev {
    0% {
        -moz-transform: scale(.9);
        -webkit-transform: scale(.9);
        transform: scale(.9);
    }

    70% {
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        -moz-box-shadow: rgba(250, 153, 121, 0) 0 0 0 50px;
        -webkit-box-shadow: rgba(250, 153, 121, 0) 0 0 0 50px;
        box-shadow: rgba(250, 153, 121, 0) 0 0 0 50px;
    }

    to {
        -moz-transform: scale(.9);
        -webkit-transform: scale(.9);
        transform: scale(.9);
        -moz-box-shadow: rgba(250, 153, 121, 0) 0 0 0 0;
        -webkit-box-shadow: rgba(250, 153, 121, 0) 0 0 0 0;
        box-shadow: rgba(250, 153, 121, 0) 0 0 0 0;
    }
}

@-webkit-keyframes odsev {
    0% {
        -moz-transform: scale(.9);
        -webkit-transform: scale(.9);
        transform: scale(.9);
    }

    70% {
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        -moz-box-shadow: rgba(250, 153, 121, 0) 0 0 0 50px;
        -webkit-box-shadow: rgba(250, 153, 121, 0) 0 0 0 50px;
        box-shadow: rgba(250, 153, 121, 0) 0 0 0 50px;
    }

    to {
        -moz-transform: scale(.9);
        -webkit-transform: scale(.9);
        transform: scale(.9);
        -moz-box-shadow: rgba(250, 153, 121, 0) 0 0 0 0;
        -webkit-box-shadow: rgba(250, 153, 121, 0) 0 0 0 0;
        box-shadow: rgba(250, 153, 121, 0) 0 0 0 0;
    }
}

.gumb-trgovina {
     background: #ef8031;
    -moz-box-shadow: rgba(250, 153, 121, .5) 0 0 0 0;
    -webkit-box-shadow: rgb(250 153 121 / 50%) 0 0 0 0;
     box-shadow: rgba(250, 153, 121, .5) 0 0 0 0;
}
.gumb-trgovina:hover {
  background: #fbaa42
}

.gumb-vip {
    background: #a34ff5;
    -moz-box-shadow: rgb(158 158 158 / 50%) 0 0 0 0;
    -webkit-box-shadow: rgb(158 158 158 / 50%) 0 0 0 0;
    box-shadow: rgb(158 158 158 / 50%) 0 0 0 0;
}
.gumb-vip:hover {
    background: #c181ff;
}

.gumb-taxi {
    background: #e1c62d;
    -moz-box-shadow: rgb(225 198 45) 0 0 0 0;
    -webkit-box-shadow: rgb(225 198 45) 0 0 0 0;
    box-shadow: rgb(225 198 45) 0 0 0 0;
    color: black !important;
}
.gumb-taxi:hover {
  background: #ffe866
}

.gumb-turizem {
    background: #ed6dff;
    -moz-box-shadow: rgb(237 109 255) 0 0 0 0;
    -webkit-box-shadow: rgb(237 109 255) 0 0 0 0;
    box-shadow: rgb(237 109 255) 0 0 0 0;
}

.gumb-turizem:hover {
    background: #f299ff
}

.turizem-video {width:100%; margin:auto; display:block; position: relative;} /* This has been changed */
#video1{width:100%; height:auto } /* This has been changed */
.videoMessage { position: absolute; top: 0; left: 0; width: 100%;}
.transparent-light { background-color: #ffffffb8;}
.zindexrelative  {position: relative;z-index: 1;}

.top-15 {
    top: 15%!important;
}

.mauticform-errormsg {
  color: #ff0000;
}

.readmore a {
    --btn-padding-y: 0.25rem;
    --btn-padding-x: 0.5rem;
    --btn-font-size: 0.875rem;
    --btn-border-radius: 0.2rem;
}

@media (prefers-color-scheme:dark) {
    :root {
        --cassiopeia-color-primary: #6c6c6c;
        --cassiopeia-color-hover: #000;
        --cassiopeia-color-link: #fcffe4
    }

    body,
    .accordion-item,
    #kunena .list-group-item, .mauticform-input {
        color: #dfdfdf;
        background-color: #272727 !important;
        -webkit-tap-highlight-color: transparent
    }
  
  .mauticform-input {
    border: 1px solid white;
  }

    .footer a {
        color: var(--cassiopeia-color-link) !important;
    }

    .container-header .mod-menu,
    .form-control,
    .form-control:focus,
    .list-group-item, input {
        color: var(--white);
    }

    .btn-outline-primary {
        border-color: var(--white);
    }

    .breadcrumb {
        background-color: rgb(0 0 0) !important;
    }

    .breadcrumb-item.active {
        color: #5a8bbb
    }

    .back-color,
    .offcanvas {
        background-color: #757575 !important;
    }

    .back-color-border {
        border: 1px solid var(--cassiopeia-color-primary, #112855)
    }

    a:focus,
    a:hover {
        color: #ccc
    }

    .text-muted {
        color: #cecece !important
    }

    .result__title-url {
        color: #85b6ff
    }

    .result__date {
        color: #dfbc8c
    }

    .login {
        background: #848484
    }

    .card-header {
        border-bottom: 1px solid #000
    }

    .small-logo img {
        background: #fff;
        border-radius: 26px
    }

    .nav-pills .nav-link.active,
    .nav-pills .show>.nav-link {
        background-color: #fff !important
    }

    .page-link {
        background-color: #060606
    }

    .blockquote-footer {
        color: #f5d089
    }

    .com-tags-tag__category a,
    .com-tags__category a {
        color: #6c6c6c
    }
.form-control:focus,
    .bg-light,
    .list-group-item,
    .card-header,.form-control,
    #kunena.layout #iconset_inject .inline:hover,
    #kunena.layout input[type="radio"]:checked+label {
        background-color: var(--gray-600) !important;
    }

    .table-light {
        --table-bg: var(--gray-600) !important;
    }

    .list-group-item-action:hover {
        background-color: var(--gray-500) !important;
    }

    .modal-content,
    .boxed .blog-item,
    li.lang-active,
    .bg-white,
    .card,
    .list-group-item.active,
    .bg-primary,
    .tab-content,
    .nav.nav-tabs .nav-link.active,
    .nav.nav-tabs .nav-link.active:after,
    .metismenu.mod-menu .mm-collapse {
     background-color: var(--gray-800) !important;
    }

    .btn-outline-primary,
    .btn,
    .table {
        --table-accent-bg: transparent;
        --table-striped-color: var(--gray-300);
        --table-active-color: var(--gray-300);
        --table-hover-color: var(--gray-300);
        color: var(--gray-300);
    }


    .btn-outline-primary:hover,
    .btn-check:active+.btn-outline-primary,
    .btn-check:checked+.btn-outline-primary,
    .btn-outline-primary.active,
    .btn-outline-primary.dropdown-toggle.show,
    .btn-outline-primary:active,
    .btn-check:active+.btn-primary,
    .btn-check:checked+.btn-primary,
    .btn-primary.active,
    .btn-primary:active,
    .show>.btn-primary.dropdown-toggle {
        background-color: var(--table-hover-color);
    }



    .navbar-light .navbar-nav .nav-link {
        color: rgb(255 255 255 / 80%);
    }

    .layout#kunena [class*="category"] i,
    .layout#kunena .glyphicon-topic,
    .layout#kunena #kwho i.icon-users,
    .layout#kunena#kstats i.icon-bars {
        color: var(--gray-300) !important
    }

    #kunena.layout .kwho-admin {
        color: #fcffe4 !important;
    }

    .btn-secondary,
    .dropdown-menu,
    .nav.nav-tabs {
        background-color: var(--cassiopeia-color-primary);
        color: var(--gray-300) !important
    }

    .nav-tabs+.tab-content {
        border: 1px solid var(--gray-800) !important;
    }

    .nav.nav-tabs .nav-link {
        color: var(--gray-100) !important;
    }

    .offcanvas .mod-articlescategory li {
        border-bottom: 1px solid white;
    }

    .offcanvas .mod-articlescategory .active {
        background: grey;
        padding: 5px;
        display: block;
        border-radius: 5px;
    }

    #system-message-container joomla-alert[type=message],
    #system-message-container joomla-alert[type=success] {
        background-color: #000;
    }

    .text-dark {
        color: rgba(var(--gray-500-rgb), var(--text-opacity)) !important;
    }
.transparent-light {background-color: #353b41d1}  
}




@media (min-width:992px) {
.left-5prof .item-104:not(.level-2) > ul,.left-5prof .item-107:not(.level-2) > ul {
    -webkit-margin-start: -7em;
    margin-inline-start: -7em;
    margin-inline-end: 0em !important;
    max-width: max-content !important;
} 
}

@media (min-width:768px) {
.minibusmodul,
.busmodul,
.carmodul,
.vinomodul,
.medvedmodul,
.izletvinomodul {
    background-image: url(/images/storitve/rent-bus.jpg);
    background-size: 100% 100%;
}
.vinomodul {
    background-image: url(/images/turizem/vinska-degustacija.jpg);
}
.medvedmodul {
    background-image: url(/images/turizem/bear-watching.jpg);
}
.izletvinomodul {
    background-image: url(/images/turizem/vino-izlet.jpg);
}
  
.offcanvas .mod-articlescategory li {
    border-bottom: 1px solid black;
}
 
}

@media (max-width:768px) {
    .container-nav {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
        grid-auto-flow: dense
    }
  .metismenu.mod-menu .metismenu-item>ul {
    right: 10px;
  }
}

@media (max-width:576px) {
    body.wrapper-fluid .site-grid {
        grid-gap: 0 1em;
    }

    .offcanvas {
        width: 75% !important;
    }

    .navbar {
        align-items: unset;
    }
  #mod-custom188, #mod-custom189, #mod-custom190 {
    height: 300px;
 }
}